Asian Stanley. International Limited - Parent project #783

[PJ240045] Label printing classify rank system
16 Nov 2024 10:30 - Ryo Nozaki

Status: Closed Start date: 10 Mar 2024

Priority: Normal Due date: 08 Jul 2025

Assignee: Ryo Nozaki Spent time: 166.00 hours

Description

Subtasks:

Project progress work # 784: [Colding] Handy terminal BT-A500 Java application (Process... Closed

Project progress work # 1084: [Requirement definition] Closed

Project progress work # 1085: [Internal Design] Closed

Project progress work # 1086: [Coding] Software development (Handy) Closed
Project progress work # 1375: [Coding] Modify classify function Closed
Project progress work # 1376: [Coding] Label print of classify Closed
Project progress work # 1377: [Coding] Modify Taping label on handy Closed
Project progress work # 1378: [Coding] Template Label Closed
Project progress work # 1379: [Coding] Modify Api for link servers Closed

Project progress work # 1087: [Installation&On-site support] Classify Closed

History

#1 - 16 Nov 2024 12:25 - Ryo Nozaki

- File 3.0 Gantt chartl Project schedule for Label printing classify rank system_R1.xlsx added

#2 - 06 Oct 2025 14:16 - Siriwilai Chaiwattanaphon

- File 3.0 Gantt chartl Project schedule for Label printing classify rank system_R5.xIsx added

#3 - 13 Nov 2025 15:21 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

3.lGantt chartl] Project schedule for Label printing classify rank system4®8.KIBx 16 Nov 2024 Ryo Nozaki

3.[Gantt chartlProject schedule for Label printing classify rank systema@Rs.KBx 06 Oct 2025 Siriwilai Chaiwattanaphon
